/*Страница Kabric*/
.kabric-row {
  display: flex;
  margin-top: 20px;
  flex-wrap: wrap;
}
.kabric-row > div {padding-bottom: 15px;}
.kabric-page {max-width: 2535px;}
.kabric-page hr {
  border-top: 2px solid #C3C3C3;
  margin: 25px auto;
}
    .kabric-page .selected_text + hr {
        margin: 25px auto;
    }
.kabric-page .selected_text {
    font-size: 15px;
    font-weight: bold;
}
.kabric-page .video-block-inner {
  height: 0;
  position: relative;
  padding-bottom: 56.25%;
}
.kabric-page .video-block-inner iframe {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
@media (max-width: 480px) {
  .kabric-row > div img,
  .kabric-row > div {
    width: 100%;
  }
}
@media (min-width: 481px) {
  .kabric-row > div {
    width: 33.33333333%;
    float: left;
  }
  .kabric-video > div {width: 50%;}
  .kabric-page .video-block {width: 100%;}
}
@media (min-width: 768px) {
  .kabric-row > div {width: 20%;}
  .kabric-video > div {width: 40%;}
  .kabric-page .video-block {width: calc(80% - 6px);}
}
@media (min-width: 992px) {
  .kabric-video > div {width: 30%;}
  .kabric-page .video-block {width: calc(60% - 15px);}
}
